Status: Closed Start date: 2008-03-28

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

I apreciate so much if in this version we can:

1. Have a Tab for Time Tracker

2. Log time in minutes Ticket #947

3. When we update a ticket, is important add time log

4. Remove the time comment or if it is blank put in the time tracker list the ticket how the entry refers (see my screen)

Is very important in my opinion increase the fatures of time tracker

History

#1 - 2008-03-29 10:52 - Jean-Philippe Lang

- Target version deleted (0.7)

#2 - 2013-04-03 16:21 - Filou Centrinov

No 3: It's already possible

No 4: It's now possible to adapt the columns (#10191)

#3 - 2018-04-02 23:03 - Marius BĂLTEANU

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Fixed

Spent time tab was added in version 3.4.0.
